<bugID>1265323<Summary>The global toolbar from RDM tool is not always visible and centered</Summary><Description>[Note]:
- Logged based on Bug 1252495 Comment 15

[Affected versions]:
- Firefox 48.0a1 (2016-04-17)

[Affected platforms]:
- Windows 8 x 86, Ubuntu 12.04 x86, Mac OS x 10.11

[Steps to reproduce]:
1. Launch Firefox.
2. From about:config, enable the devtools.responsive.html.enabled pref.
3. Open RDM.
4. Enlarge the viewport (Eg. select 4K Ultra HD Television device).
5. Scroll page to the right and observe the global toolbar. 

[Expected result]:
- The global toolbar is always visible and centered.

[Actual result]:
- The global toolbar is not visible.

[Regression range]:
 This is not a regression since this is a new implementation.</Description></bugID>